Firefoxは、アドオンの対応の問題があるので、むやみにバージョンアップしないのが常識である。


私も、バージョン3.5のまま。
アドオンの作者の都合もあるからね。

しかし企業が対応しないのはいかがなものだろう?


3.6が出てから二ヶ月経過しているが、「はてなツールバー」は未だに対応してないようだ。

https://addons.mozilla.jp/firefox/details/5449
hatenafirefox.jpg

アドオンの更新が遅れるというのは、よくあることだけど、これは更新しないと。
あるいはFirefoxのユーザーの多くが、むやみにバージョンアップしない常識を身につけているので、あんまり問題ないということなのか。







スポンサードリンク

最近の記事
月別アーカイブ
カテゴリー
リンク
スポンサードリンク
RSSフィード
プロフィール

ukdata

Author:ukdata
FC2ブログへようこそ!

katja1945uk-jp■yahoo.co.jp http://twitter.com/ukrss
あわせて読みたい
あわせて読みたいブログパーツ
アクセスランキング